Subject: Ticket Assigned - login issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 11:31:09 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  login issue User                    Good day i'm finding it hard to sign in/sign up how many times i've tried signing in to new account           03:18 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:21 PM, 20th Feb                   krishan                   are you getting any error           03:24 PM, 20th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           03:27 PM, 20th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:30 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129214